
#wb_header { height: 160px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 886px; padding-bottom: 500px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 66px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/2e80f4154feca868cf340ee4b224d3db.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/e35b813243c13534e0bdaf6b4baeda5c.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1112px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1112px; min-height: 1112px; }
#wb_element_instance65 { top: 60px; left: 410px; min-width: 580px; width: 580px; min-height: 38px; height: 38px; display: block; z-index: 631; }
#wb_element_instance65 > ul { display: block; }
#wb_element_instance65 ul { background: #303030 none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance65, #wb_element_instance65 ul { text-align: right; }
#wb_element_instance65 ul ul { background: #2e2e2e none repeat scroll right top; }
#wb_element_instance65 li { margin: 0px 20px 0px 20px; }
#wb_element_instance65 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance65 li.over > a, #wb_element_instance65 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ffd000; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance65 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ffd000; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance65:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance65:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance65:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance66 { top: 10px; left: 0px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; z-index: 431; }
#wb_element_instance67 { top: 0px; left: 790px; min-width: 200px; width: 200px; min-height: 56px; height: 56px; display: block; z-index: 430; }
#wb_element_instance68 { top: 216px; left: 860px; min-width: 230px; width: 230px; min-height: 110px; height: 110px; display: block; z-index: 430; }
#wb_element_instance68 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance68 > .wb_shp { background-color: transparent; border: 5px solid #000000; border-radius: 0px 100px 100px 0px; -moz-border-radius: 0px 100px 100px 0px; -webkit-border-radius: 0px 100px 100px 0px; width: 230px; height: 110px; }
#wb_element_instance69 { top: 57px; left: 850px; min-width: 160px; width: 160px; min-height: 78px; height: 78px; display: block; z-index: 433; }
#wb_element_instance69 > .wb_shp { display: block; background-color: transparent; border: 5px solid #000000; border-radius: 0px 100px 100px 0px; -moz-border-radius: 0px 100px 100px 0px; -webkit-border-radius: 0px 100px 100px 0px; width: 160px; height: 78px; }
#wb_element_instance69 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance70 { top: 30px; left: 290px; min-width: 620px; width: 620px; min-height: 40px; height: 40px; display: block; z-index: 553; }
#wb_element_instance70 > ul { display: block; }
#wb_element_instance70 ul { background: #303030 none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance70, #wb_element_instance70 ul { text-align: right; }
#wb_element_instance70 ul ul { background: #303030 none repeat scroll right top; }
#wb_element_instance70 li { margin: 0px 20px 0px 20px; }
#wb_element_instance70 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance70 li.over > a, #wb_element_instance70 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ffd000; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance70 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ffd000; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance70:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance70:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance70:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance71 { top: 40px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 110; }
#wb_element_instance72 { top: 0px; left: 550px; min-width: 659px; width: 659px; min-height: 386px; height: 386px; display: block; z-index: 344; }
#wb_element_instance72 img { width: 659px; height: 386px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 76px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance72 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
